Перейти до основного вмісту
D-Link / PRODUCT DOSSIER

D-Link DXS-1210-16TC

D-Link DXS-1210-16TC Комутатор
SKU: DXS-1210-16TC/M

D-Link DXS-1210-16TC, Gözetilmiş, L2, 10G Ethernet (100/1000/10000), Raf montajı

Переглянути специфікації

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

D-Link DXS-1210-16TC Комутатор

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Авто MDI/MDI-X
Так
Авто MDI MDI-X
Так
Дзеркалення шлюзу з'єднання
Так
Протоколи Fibre Channel
IPv4, IPv6
Підтримка 10G
Так
Тривалість дерева протоколу
Так
Керування ARP
Так
Технологія мідного кабелю Ethernet
Список контролю доступу Acl Правила
256
Підтримка Power over Ethernet Poe
Ні
Технологія Прокладання Оптоволоконного Ethernet
1000BASE-X
Пошук IGMP
Так
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3an, IEEE 802.3az, IEEE 802.3p, IEEE 802.3u, IEEE 802.3z
Світлодіодні індикатори зв'язку
Прив'язка порту IP MAC
Так
Кількість combo SFP портів
2
Швидкість подачі
238,08 Mpps
Безпека
cUL, CB, CE, CCC, BSMI
Підтримується алгоритм безпеки
802.1x RADIUS, SNMP, SSL/TLS
Декларації про відповідність
Непрацюча вологість
Частота входу змінного струму
Напруження входу змінного струму
Діапазон робочої вологості
0 - 95%
Максимальне споживання енергії
Діапазон робочих температур
-5 - 50 °C
Розмір таблиці адрес
Вага
Глибина
Ширина
Jumbo-фрейми
16000
Підтримка Jumbo-фреймів
Так
Встановлення полиці
Так
Веб-керування
Так
Висота
Колір продукту
Внутрішній процесор
Так
Діапазон температур зберігання Цельсія
Підтримка керування Akis
Так
Контактний шар
Тип клавіші
Список контролю з'єднання ACL
Так
Керування потоком публікацій
Так
Сумісний HS-код системи
85176990
Пропускна здатність транзитного маршрутизації
Ємність маршрутизації/коммутації
320 Gbit/s
Кількість слотів для модулів SFP
Вага картону
14,5 kg
Кількість на картон
3 шт.
Ширина картону
31,4 cm
Чиста вага картону
13,6 kg
Довжина картону
56,2 cm
Висота транспортної коробки
38,3 cm
Коробок на палету Море
30 шт.
Коробок на палете Повітря
18 шт.
Кількість на палеті морське
90 шт.
Кількість на палеті повітряне
54 шт.
Брутто-вага на палеті морське
456 kg
Брутто-вага на палеті повітряне
281,1 kg
Ширина палети
120 cm
Довжина
110 cm
Висота море
2,05 m
Висота повітря
128,4 cm
Глибина упаковки
546 mm
Ширина упаковки
349 mm
Висота упаковки
96 mm
Вага пакунку
4,53 kg
Бренд
D-Link
Категорія
Мережеві комутатори
Назва продукту
DXS-1210-16TC
GTIN EAN UPC
0790069428548,
Категорія
Мережеві комутатори
Бренд
D-Link
Назва продукту
DXS-1210-16TC
Серія продукту
Продані ринки
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, FI, BE, NO, CH, UA, PL, IE, AU, WW, TH, GR, LU, NZ, IN, CZ, BG, AM, AS, SK, CY, LT, EE
Дата додавання до системи
2016-09-05
Дата виробництва
Код продукту
DXS-1210-16TC
Моніторинг виявлення слухача надсилання Cog Mld
MLD v
Блокування Head Of Line Hol
Так
Підтримка MIB
RFC 783, RFC 951, RFC 1157, RFC 1213, RFC 1215, RFC 1350, RFC 1493, RFC 1769, RFC 1542, RFC 1901, RFC 1907, RFC 1908, RFC 2131, RFC 2138, RFC 2139, RFC 2233, RFC-2246, RFC 2475, RFC 2570, RFC 2575, RFC 2598, RFC 2618, RFC 2819, RFC 2865, RFC 3164, RFC 3195, RFC 3411-17
Підтримка мультикасту
Так
Функції віртуальної LAN
Voice VLAN, MAC address-based VLAN, Port-based VLAN
Журнал подій системи
Так
Підтримка VLAN
Так
Резервне копіювання та передача
Так
D-Link DXS-1210-16TC Комутатор